<?xml version="1.0" encoding="utf-8"?>
<component size="224,72" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n5_112ep" name="n5" src="112epi3" fileName="img/btn_02.png" xy="0,0"/>
    <text id="n4_112ep" name="n4" xy="0,0" size="224,63" fontSize="37" color="#ffffff" align="center" vAlign="middle" ubb="true" autoSize="shrink" bold="true" strokeColor="#98601d" strokeSize="3" text="Cash out">
      <relation target="" sidePair="width-width"/>
    </text>
  </displayList>
  <Button/>
</component>